.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081194,0.381989,0,0);}
.m1{transform:matrix(0.381990,0.000000,-0.081192,0.381990,0,0);-ms-transform:matrix(0.381990,0.000000,-0.081192,0.381990,0,0);-webkit-transform:matrix(0.381990,0.000000,-0.081192,0.381990,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-0.324000px;}
.lsd{letter-spacing:-0.288000px;}
.ls18{letter-spacing:-0.119520px;}
.ls1{letter-spacing:-0.096000px;}
.ls2{letter-spacing:-0.079680px;}
.ls4{letter-spacing:-0.048000px;}
.ls5{letter-spacing:-0.039840px;}
.ls0{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.036000px;}
.ls14{letter-spacing:0.036804px;}
.ls17{letter-spacing:0.039840px;}
.ls12{letter-spacing:0.040730px;}
.ls7{letter-spacing:0.072000px;}
.ls13{letter-spacing:0.073609px;}
.lsa{letter-spacing:0.108000px;}
.ls15{letter-spacing:0.110413px;}
.ls10{letter-spacing:0.126720px;}
.lsc{letter-spacing:0.131040px;}
.ls8{letter-spacing:0.144000px;}
.ls16{letter-spacing:0.147217px;}
.ls11{letter-spacing:0.158400px;}
.ls6{letter-spacing:0.174720px;}
.lse{letter-spacing:0.180000px;}
.lsf{letter-spacing:0.190080px;}
.ls3{letter-spacing:0.222720px;}
.ls19{letter-spacing:0.358560px;}
.ls1a{letter-spacing:0.361920px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws24{word-spacing:-0.504000px;}
.ws59{word-spacing:-0.398400px;}
.ws43{word-spacing:-0.348480px;}
.ws5{word-spacing:-0.334080px;}
.ws42{word-spacing:-0.316800px;}
.ws8{word-spacing:-0.305760px;}
.ws40{word-spacing:-0.285120px;}
.ws3b{word-spacing:-0.262080px;}
.ws0{word-spacing:-0.144000px;}
.ws45{word-spacing:-0.081460px;}
.ws57{word-spacing:-0.079680px;}
.ws12{word-spacing:-0.072000px;}
.ws1{word-spacing:-0.048000px;}
.ws3{word-spacing:-0.039840px;}
.ws15{word-spacing:-0.036000px;}
.ws7{word-spacing:0.000000px;}
.ws4{word-spacing:0.039840px;}
.ws6{word-spacing:0.048000px;}
.ws5a{word-spacing:0.055680px;}
.ws3f{word-spacing:0.126720px;}
.ws44{word-spacing:0.144000px;}
.ws41{word-spacing:0.158400px;}
.wsf{word-spacing:0.174720px;}
.ws2{word-spacing:0.192000px;}
.ws25{word-spacing:0.218400px;}
.ws1f{word-spacing:0.396000px;}
.ws33{word-spacing:0.432000px;}
.ws31{word-spacing:0.468000px;}
.ws46{word-spacing:0.478455px;}
.ws58{word-spacing:0.557760px;}
.ws36{word-spacing:0.900000px;}
.ws2d{word-spacing:0.936000px;}
.ws17{word-spacing:0.972000px;}
.ws3a{word-spacing:1.368000px;}
.ws30{word-spacing:1.836000px;}
.ws28{word-spacing:1.872000px;}
.ws4e{word-spacing:1.950625px;}
.ws34{word-spacing:2.268000px;}
.ws4f{word-spacing:2.304000px;}
.ws1a{word-spacing:2.340000px;}
.ws21{word-spacing:2.376000px;}
.ws55{word-spacing:2.502689px;}
.ws1d{word-spacing:2.808000px;}
.ws56{word-spacing:2.844000px;}
.ws9{word-spacing:2.908320px;}
.ws26{word-spacing:3.276000px;}
.ws27{word-spacing:3.312000px;}
.ws39{word-spacing:3.780000px;}
.ws29{word-spacing:3.816000px;}
.ws47{word-spacing:3.974859px;}
.ws48{word-spacing:4.284000px;}
.ws1b{word-spacing:4.716000px;}
.ws2e{word-spacing:4.752000px;}
.ws53{word-spacing:4.821357px;}
.ws4d{word-spacing:4.858162px;}
.ws16{word-spacing:5.220000px;}
.ws49{word-spacing:5.256000px;}
.wsd{word-spacing:5.338560px;}
.ws2b{word-spacing:5.688000px;}
.ws3e{word-spacing:5.724000px;}
.ws50{word-spacing:6.156000px;}
.ws19{word-spacing:6.228000px;}
.ws51{word-spacing:6.293527px;}
.ws35{word-spacing:6.660000px;}
.ws10{word-spacing:7.128000px;}
.ws23{word-spacing:7.164000px;}
.ws52{word-spacing:7.765698px;}
.ws54{word-spacing:8.136000px;}
.ws20{word-spacing:8.568000px;}
.wse{word-spacing:8.640000px;}
.ws4a{word-spacing:8.869825px;}
.ws13{word-spacing:9.072000px;}
.ws3c{word-spacing:9.504000px;}
.ws1e{word-spacing:9.576000px;}
.ws11{word-spacing:10.008000px;}
.wsa{word-spacing:10.159200px;}
.ws4c{word-spacing:10.476000px;}
.ws14{word-spacing:10.512000px;}
.wsb{word-spacing:10.597440px;}
.ws38{word-spacing:11.484000px;}
.ws4b{word-spacing:11.952000px;}
.ws3d{word-spacing:12.384000px;}
.ws37{word-spacing:12.420000px;}
.ws2a{word-spacing:12.924000px;}
.ws32{word-spacing:14.832000px;}
.ws2c{word-spacing:15.300000px;}
.wsc{word-spacing:15.457920px;}
.ws18{word-spacing:15.840000px;}
.ws1c{word-spacing:21.564000px;}
.ws2f{word-spacing:28.728000px;}
.ws22{word-spacing:54.288000px;}
._4{margin-left:-6.848640px;}
._1f{margin-left:-3.198240px;}
._d{margin-left:-2.069280px;}
._5{margin-left:-1.002240px;}
._2{width:1.075680px;}
._7{width:21.636000px;}
._8{width:22.932000px;}
._1c{width:24.181920px;}
._4a{width:25.437600px;}
._21{width:33.549120px;}
._c{width:37.382400px;}
._9{width:39.824640px;}
._6{width:41.688000px;}
._b{width:58.037760px;}
._12{width:66.718080px;}
._2a{width:77.211360px;}
._1e{width:85.914720px;}
._19{width:107.904960px;}
._23{width:111.199680px;}
._1d{width:113.035680px;}
._e{width:129.453120px;}
._45{width:138.071520px;}
._3a{width:140.375520px;}
._13{width:142.783200px;}
._22{width:147.329280px;}
._15{width:151.400160px;}
._3d{width:162.273600px;}
._3f{width:169.568640px;}
._38{width:175.288320px;}
._47{width:176.343840px;}
._2b{width:179.562240px;}
._25{width:185.772960px;}
._31{width:189.671040px;}
._1b{width:192.234240px;}
._2c{width:199.114560px;}
._17{width:205.827840px;}
._36{width:212.699520px;}
._26{width:226.128960px;}
._40{width:231.419520px;}
._2e{width:240.690240px;}
._35{width:243.362880px;}
._14{width:246.026880px;}
._28{width:248.018400px;}
._1a{width:249.984000px;}
._4b{width:255.499200px;}
._20{width:277.485120px;}
._3{width:285.134880px;}
._10{width:286.431840px;}
._3b{width:291.114720px;}
._11{width:301.932000px;}
._44{width:304.701120px;}
._48{width:308.509920px;}
._0{width:318.048000px;}
._37{width:320.418720px;}
._42{width:337.197600px;}
._1{width:340.114080px;}
._2d{width:346.930560px;}
._4d{width:354.811680px;}
._27{width:358.745760px;}
._3c{width:359.916480px;}
._3e{width:363.562560px;}
._49{width:373.034880px;}
._43{width:390.420000px;}
._41{width:415.232640px;}
._a{width:424.860480px;}
._46{width:426.096000px;}
._29{width:427.649760px;}
._39{width:441.489600px;}
._f{width:445.517280px;}
._4c{width:450.547200px;}
._18{width:467.131680px;}
._16{width:471.852000px;}
._34{width:474.409440px;}
._2f{width:479.193120px;}
._24{width:484.996320px;}
._32{width:500.857920px;}
._30{width:502.600320px;}
._33{width:593.141760px;}
.fc0{color:rgb(0,0,0);}
.fsa{font-size:27.840000px;}
.fs6{font-size:31.680000px;}
.fs5{font-size:36.000000px;}
.fs9{font-size:36.804254px;}
.fs2{font-size:39.840000px;}
.fs8{font-size:40.729997px;}
.fs4{font-size:43.680000px;}
.fs1{font-size:48.000000px;}
.fs3{font-size:55.680000px;}
.fs7{font-size:72.000000px;}
.fs0{font-size:144.000000px;}
.y0{bottom:0.000000px;}
.y9{bottom:3.133556px;}
.ye3{bottom:43.902582px;}
.y16{bottom:44.232183px;}
.yd{bottom:48.684144px;}
.y8d{bottom:59.040810px;}
.y59{bottom:73.476098px;}
.y58{bottom:90.529451px;}
.yb0{bottom:94.342766px;}
.y57{bottom:107.779627px;}
.yaf{bottom:110.092023px;}
.yc{bottom:112.056634px;}
.y56{bottom:125.029804px;}
.yae{bottom:125.655703px;}
.yad{bottom:141.219383px;}
.y55{bottom:142.083157px;}
.yac{bottom:156.968639px;}
.y54{bottom:159.333333px;}
.yab{bottom:172.532319px;}
.y15{bottom:174.891765px;}
.y53{bottom:176.583510px;}
.yaa{bottom:188.095999px;}
.y52{bottom:193.636863px;}
.y14{bottom:195.698824px;}
.ya9{bottom:203.845256px;}
.y51{bottom:210.887039px;}
.y13{bottom:216.505882px;}
.ya8{bottom:219.408936px;}
.y50{bottom:228.137216px;}
.ya7{bottom:234.972616px;}
.y4f{bottom:248.381922px;}
.ya6{bottom:250.721872px;}
.ye2{bottom:252.843880px;}
.y12{bottom:257.932549px;}
.y4e{bottom:265.632098px;}
.ya5{bottom:266.285552px;}
.y8c{bottom:270.318373px;}
.ye1{bottom:271.591790px;}
.y11{bottom:278.739608px;}
.ya4{bottom:281.849232px;}
.y8b{bottom:284.377196px;}
.y4d{bottom:285.876804px;}
.ye0{bottom:290.339699px;}
.ya3{bottom:297.598489px;}
.y10{bottom:299.359216px;}
.y8a{bottom:301.430549px;}
.y4c{bottom:303.126980px;}
.ya2{bottom:313.162169px;}
.y89{bottom:315.489373px;}
.yf{bottom:320.166275px;}
.y4b{bottom:323.371686px;}
.ya1{bottom:328.725849px;}
.y88{bottom:332.739549px;}
.y4a{bottom:340.621863px;}
.ye{bottom:340.973333px;}
.ya0{bottom:344.475105px;}
.y87{bottom:349.989725px;}
.y49{bottom:357.675216px;}
.y9f{bottom:360.038785px;}
.ydf{bottom:363.092549px;}
.y5{bottom:366.897804px;}
.y86{bottom:371.341954px;}
.y9e{bottom:375.602465px;}
.y48{bottom:379.027444px;}
.ydc{bottom:380.338039px;}
.yde{bottom:380.342725px;}
.ydd{bottom:380.394275px;}
.y9d{bottom:391.351722px;}
.y85{bottom:393.656431px;}
.y47{bottom:401.520000px;}
.ydb{bottom:403.774098px;}
.y9c{bottom:406.915402px;}
.y84{bottom:407.715255px;}
.y46{bottom:415.578824px;}
.yda{bottom:421.024275px;}
.y9b{bottom:422.479082px;}
.y83{bottom:424.965431px;}
.yb{bottom:429.198387px;}
.y45{bottom:432.758706px;}
.yd8{bottom:438.077627px;}
.yd9{bottom:438.129176px;}
.y9a{bottom:438.228338px;}
.y82{bottom:442.018784px;}
.y44{bottom:446.817529px;}
.ya{bottom:451.135775px;}
.y99{bottom:453.792018px;}
.y81{bottom:459.268961px;}
.y43{bottom:460.876353px;}
.yd7{bottom:460.941961px;}
.y98{bottom:469.355698px;}
.y8{bottom:469.939608px;}
.y7{bottom:473.073163px;}
.y80{bottom:473.327784px;}
.y42{bottom:478.000000px;}
.yd6{bottom:478.192137px;}
.y97{bottom:485.104955px;}
.y7f{bottom:487.386608px;}
.y41{bottom:492.058824px;}
.yd5{bottom:495.442314px;}
.y6{bottom:496.613882px;}
.y96{bottom:500.668635px;}
.y7e{bottom:504.636784px;}
.y40{bottom:506.117647px;}
.yd4{bottom:512.495667px;}
.yd3{bottom:513.048647px;}
.y95{bottom:516.232315px;}
.y3f{bottom:523.367824px;}
.y7d{bottom:525.985826px;}
.yd2{bottom:530.298824px;}
.y94{bottom:531.981571px;}
.y3e{bottom:537.426647px;}
.y7c{bottom:546.233719px;}
.y93{bottom:547.545251px;}
.yd1{bottom:547.549000px;}
.y3d{bottom:554.480000px;}
.y92{bottom:563.108931px;}
.yd0{bottom:564.602353px;}
.y3c{bottom:568.538824px;}
.y7b{bottom:571.692686px;}
.y91{bottom:578.858187px;}
.ycd{bottom:581.847843px;}
.ycf{bottom:581.852529px;}
.yce{bottom:581.904078px;}
.y3b{bottom:585.789000px;}
.y7a{bottom:591.937392px;}
.y90{bottom:594.421867px;}
.y3a{bottom:603.039176px;}
.ycc{bottom:605.283902px;}
.y79{bottom:609.187569px;}
.y8f{bottom:609.985547px;}
.y39{bottom:617.098000px;}
.ycb{bottom:622.534078px;}
.y8e{bottom:625.734804px;}
.y78{bottom:626.437745px;}
.y38{bottom:631.156824px;}
.y4{bottom:633.565569px;}
.yc8{bottom:639.564000px;}
.yca{bottom:639.587431px;}
.yc9{bottom:639.638980px;}
.y77{bottom:643.491098px;}
.y37{bottom:648.210176px;}
.y36{bottom:662.269000px;}
.yc7{bottom:663.000059px;}
.y76{bottom:663.918569px;}
.y35{bottom:679.519176px;}
.yc6{bottom:680.250235px;}
.y75{bottom:680.971922px;}
.y34{bottom:693.578000px;}
.yc5{bottom:697.500412px;}
.y74{bottom:698.222098px;}
.y33{bottom:710.828176px;}
.yc4{bottom:714.750588px;}
.y73{bottom:715.472275px;}
.y32{bottom:724.887000px;}
.yc3{bottom:731.803941px;}
.y72{bottom:732.525627px;}
.y31{bottom:742.066882px;}
.yc2{bottom:749.054118px;}
.y71{bottom:749.775804px;}
.y30{bottom:756.125706px;}
.ybf{bottom:766.299608px;}
.yc1{bottom:766.304294px;}
.yc0{bottom:766.355843px;}
.y70{bottom:767.025980px;}
.y3{bottom:767.967922px;}
.y2f{bottom:770.184529px;}
.y6f{bottom:784.079333px;}
.y2e{bottom:784.243353px;}
.ybe{bottom:789.735667px;}
.y6e{bottom:801.329510px;}
.y2d{bottom:801.367000px;}
.ybd{bottom:806.789020px;}
.y2c{bottom:815.425824px;}
.y6d{bottom:818.579686px;}
.ybc{bottom:824.039196px;}
.y2b{bottom:832.676000px;}
.y2{bottom:835.056627px;}
.y6c{bottom:835.633039px;}
.ybb{bottom:841.289373px;}
.y2a{bottom:846.734824px;}
.y6b{bottom:852.883216px;}
.yb8{bottom:858.338039px;}
.yba{bottom:858.342725px;}
.yb9{bottom:858.394275px;}
.y29{bottom:863.788176px;}
.y6a{bottom:870.133392px;}
.y27{bottom:877.847000px;}
.y28{bottom:877.973529px;}
.y69{bottom:887.186745px;}
.y26{bottom:895.097176px;}
.yb7{bottom:896.957627px;}
.y1{bottom:902.370275px;}
.y68{bottom:904.436922px;}
.y25{bottom:909.156000px;}
.yb6{bottom:914.010980px;}
.y67{bottom:921.687098px;}
.y24{bottom:926.406176px;}
.yb4{bottom:931.125255px;}
.yb5{bottom:931.261157px;}
.y66{bottom:938.740451px;}
.y23{bottom:940.465000px;}
.y22{bottom:957.518353px;}
.y65{bottom:959.167922px;}
.yb3{bottom:967.614463px;}
.y21{bottom:971.577176px;}
.y64{bottom:976.221275px;}
.yb2{bottom:986.362373px;}
.y20{bottom:992.929405px;}
.y63{bottom:993.471451px;}
.y62{bottom:1010.721627px;}
.yb1{bottom:1012.413373px;}
.y1f{bottom:1018.561765px;}
.y61{bottom:1027.774980px;}
.y1e{bottom:1035.811941px;}
.y60{bottom:1045.025157px;}
.y1d{bottom:1053.454203px;}
.y5f{bottom:1062.275333px;}
.y1c{bottom:1072.202112px;}
.y5e{bottom:1079.328686px;}
.y1b{bottom:1090.950022px;}
.y5d{bottom:1096.578863px;}
.y1a{bottom:1109.697932px;}
.y5c{bottom:1113.829039px;}
.y19{bottom:1128.445842px;}
.y5b{bottom:1130.882392px;}
.y18{bottom:1147.193752px;}
.y5a{bottom:1148.132569px;}
.y17{bottom:1169.508229px;}
.h6{height:17.245490px;}
.h12{height:26.531520px;}
.hd{height:30.191040px;}
.hc{height:34.308000px;}
.h11{height:35.074454px;}
.hb{height:35.244000px;}
.h10{height:36.031365px;}
.h5{height:37.967520px;}
.hf{height:39.874667px;}
.ha{height:42.762720px;}
.h8{height:44.352000px;}
.h9{height:46.080000px;}
.h4{height:46.992000px;}
.h7{height:54.510720px;}
.he{height:70.488000px;}
.h3{height:137.232000px;}
.h2{height:140.976000px;}
.h1{height:1218.431373px;}
.h0{height:1237.176471px;}
.w2{width:652.329412px;}
.w1{width:935.692810px;}
.w0{width:956.000000px;}
.x0{left:20.307190px;}
.x10{left:63.608366px;}
.x11{left:77.854641px;}
.x26{left:96.037386px;}
.x1e{left:98.099346px;}
.xc{left:101.473464px;}
.x12{left:105.972288px;}
.x18{left:109.346405px;}
.xd{left:114.220131px;}
.x6{left:119.281307px;}
.x1c{left:126.216993px;}
.x8{left:128.207098px;}
.xe{left:137.651503px;}
.x13{left:144.957405px;}
.x19{left:167.456209px;}
.x3{left:207.983111px;}
.x1a{left:213.756601px;}
.x1b{left:229.686521px;}
.x1{left:231.376993px;}
.x24{left:241.124444px;}
.x21{left:261.744052px;}
.x25{left:281.238954px;}
.x7{left:283.300915px;}
.x22{left:286.300131px;}
.xa{left:288.836967px;}
.x4{left:342.385464px;}
.x1f{left:367.091503px;}
.x20{left:415.266405px;}
.x9{left:420.316647px;}
.x5{left:429.325229px;}
.x2{left:457.836523px;}
.x23{left:461.191895px;}
.xf{left:471.689150px;}
.x16{left:492.121307px;}
.x15{left:506.367582px;}
.x17{left:516.309607px;}
.x14{left:534.485229px;}
.xb{left:580.760627px;}
.x1d{left:590.158170px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-0.276552pt;}
.lsd{letter-spacing:-0.245824pt;}
.ls18{letter-spacing:-0.102017pt;}
.ls1{letter-spacing:-0.081941pt;}
.ls2{letter-spacing:-0.068011pt;}
.ls4{letter-spacing:-0.040971pt;}
.ls5{letter-spacing:-0.034006pt;}
.ls0{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.030728pt;}
.ls14{letter-spacing:0.031415pt;}
.ls17{letter-spacing:0.034006pt;}
.ls12{letter-spacing:0.034765pt;}
.ls7{letter-spacing:0.061456pt;}
.ls13{letter-spacing:0.062829pt;}
.lsa{letter-spacing:0.092184pt;}
.ls15{letter-spacing:0.094244pt;}
.ls10{letter-spacing:0.108163pt;}
.lsc{letter-spacing:0.111850pt;}
.ls8{letter-spacing:0.122912pt;}
.ls16{letter-spacing:0.125658pt;}
.ls11{letter-spacing:0.135203pt;}
.ls6{letter-spacing:0.149133pt;}
.lse{letter-spacing:0.153640pt;}
.lsf{letter-spacing:0.162244pt;}
.ls3{letter-spacing:0.190104pt;}
.ls19{letter-spacing:0.306051pt;}
.ls1a{letter-spacing:0.308919pt;}
.ws24{word-spacing:-0.430192pt;}
.ws59{word-spacing:-0.340057pt;}
.ws43{word-spacing:-0.297447pt;}
.ws5{word-spacing:-0.285156pt;}
.ws42{word-spacing:-0.270407pt;}
.ws8{word-spacing:-0.260983pt;}
.ws40{word-spacing:-0.243366pt;}
.ws3b{word-spacing:-0.223700pt;}
.ws0{word-spacing:-0.122912pt;}
.ws45{word-spacing:-0.069531pt;}
.ws57{word-spacing:-0.068011pt;}
.ws12{word-spacing:-0.061456pt;}
.ws1{word-spacing:-0.040971pt;}
.ws3{word-spacing:-0.034006pt;}
.ws15{word-spacing:-0.030728pt;}
.ws7{word-spacing:0.000000pt;}
.ws4{word-spacing:0.034006pt;}
.ws6{word-spacing:0.040971pt;}
.ws5a{word-spacing:0.047526pt;}
.ws3f{word-spacing:0.108163pt;}
.ws44{word-spacing:0.122912pt;}
.ws41{word-spacing:0.135203pt;}
.wsf{word-spacing:0.149133pt;}
.ws2{word-spacing:0.163883pt;}
.ws25{word-spacing:0.186417pt;}
.ws1f{word-spacing:0.338008pt;}
.ws33{word-spacing:0.368736pt;}
.ws31{word-spacing:0.399464pt;}
.ws46{word-spacing:0.408389pt;}
.ws58{word-spacing:0.476080pt;}
.ws36{word-spacing:0.768201pt;}
.ws2d{word-spacing:0.798929pt;}
.ws17{word-spacing:0.829657pt;}
.ws3a{word-spacing:1.167665pt;}
.ws30{word-spacing:1.567130pt;}
.ws28{word-spacing:1.597858pt;}
.ws4e{word-spacing:1.664969pt;}
.ws34{word-spacing:1.935866pt;}
.ws4f{word-spacing:1.966594pt;}
.ws1a{word-spacing:1.997322pt;}
.ws21{word-spacing:2.028050pt;}
.ws55{word-spacing:2.136187pt;}
.ws1d{word-spacing:2.396787pt;}
.ws56{word-spacing:2.427515pt;}
.ws9{word-spacing:2.482415pt;}
.ws26{word-spacing:2.796251pt;}
.ws27{word-spacing:2.826979pt;}
.ws39{word-spacing:3.226444pt;}
.ws29{word-spacing:3.257172pt;}
.ws47{word-spacing:3.392767pt;}
.ws48{word-spacing:3.656636pt;}
.ws1b{word-spacing:4.025372pt;}
.ws2e{word-spacing:4.056100pt;}
.ws53{word-spacing:4.115301pt;}
.ws4d{word-spacing:4.146715pt;}
.ws16{word-spacing:4.455565pt;}
.ws49{word-spacing:4.486293pt;}
.wsd{word-spacing:4.556763pt;}
.ws2b{word-spacing:4.855029pt;}
.ws3e{word-spacing:4.885757pt;}
.ws50{word-spacing:5.254494pt;}
.ws19{word-spacing:5.315950pt;}
.ws51{word-spacing:5.371881pt;}
.ws35{word-spacing:5.684686pt;}
.ws10{word-spacing:6.084151pt;}
.ws23{word-spacing:6.114879pt;}
.ws52{word-spacing:6.628462pt;}
.ws54{word-spacing:6.944536pt;}
.ws20{word-spacing:7.313272pt;}
.wse{word-spacing:7.374728pt;}
.ws4a{word-spacing:7.570897pt;}
.ws13{word-spacing:7.743464pt;}
.ws3c{word-spacing:8.112201pt;}
.ws1e{word-spacing:8.173657pt;}
.ws11{word-spacing:8.542393pt;}
.wsa{word-spacing:8.671451pt;}
.ws4c{word-spacing:8.941858pt;}
.ws14{word-spacing:8.972586pt;}
.wsb{word-spacing:9.045514pt;}
.ws38{word-spacing:9.802243pt;}
.ws4b{word-spacing:10.201707pt;}
.ws3d{word-spacing:10.570444pt;}
.ws37{word-spacing:10.601172pt;}
.ws2a{word-spacing:11.031364pt;}
.ws32{word-spacing:12.659950pt;}
.ws2c{word-spacing:13.059414pt;}
.wsc{word-spacing:13.194208pt;}
.ws18{word-spacing:13.520335pt;}
.ws1c{word-spacing:18.406092pt;}
.ws2f{word-spacing:24.520971pt;}
.ws22{word-spacing:46.337874pt;}
._4{margin-left:-5.845701pt;}
._1f{margin-left:-2.729878pt;}
._d{margin-left:-1.766247pt;}
._5{margin-left:-0.855468pt;}
._2{width:0.918154pt;}
._7{width:18.467548pt;}
._8{width:19.573757pt;}
._1c{width:20.640635pt;}
._4a{width:21.712428pt;}
._21{width:28.636069pt;}
._c{width:31.907990pt;}
._9{width:33.992580pt;}
._6{width:35.583063pt;}
._b{width:49.538506pt;}
._12{width:56.947650pt;}
._2a{width:65.904257pt;}
._1e{width:73.333066pt;}
._19{width:92.102978pt;}
._23{width:94.915208pt;}
._1d{width:96.482338pt;}
._e{width:110.495550pt;}
._45{width:117.851841pt;}
._3a{width:119.818435pt;}
._13{width:121.873526pt;}
._22{width:125.753862pt;}
._15{width:129.228588pt;}
._3d{width:138.509684pt;}
._3f{width:144.736412pt;}
._38{width:149.618482pt;}
._47{width:150.519428pt;}
._2b{width:153.266514pt;}
._25{width:158.567715pt;}
._31{width:161.894946pt;}
._1b{width:164.082782pt;}
._2c{width:169.955524pt;}
._17{width:175.685688pt;}
._36{width:181.551055pt;}
._26{width:193.013840pt;}
._40{width:197.529632pt;}
._2e{width:205.442715pt;}
._35{width:207.723965pt;}
._14{width:209.997839pt;}
._28{width:211.697714pt;}
._1a{width:213.375464pt;}
._4b{width:218.082999pt;}
._20{width:236.849224pt;}
._3{width:243.378726pt;}
._10{width:244.485755pt;}
._3b{width:248.482857pt;}
._11{width:257.716017pt;}
._44{width:260.079617pt;}
._48{width:263.330643pt;}
._0{width:271.471933pt;}
._37{width:273.495476pt;}
._42{width:287.817198pt;}
._1{width:290.306579pt;}
._2d{width:296.124829pt;}
._4d{width:302.851811pt;}
._27{width:306.209770pt;}
._3c{width:307.209046pt;}
._3e{width:310.321181pt;}
._49{width:318.406341pt;}
._43{width:333.245523pt;}
._41{width:354.424513pt;}
._a{width:362.642418pt;}
._46{width:363.697004pt;}
._29{width:365.023226pt;}
._39{width:376.836311pt;}
._f{width:380.274164pt;}
._4c{width:384.567485pt;}
._18{width:398.723275pt;}
._16{width:402.752335pt;}
._34{width:404.935254pt;}
._2f{width:409.018395pt;}
._24{width:413.971754pt;}
._32{width:427.510526pt;}
._30{width:428.997763pt;}
._33{width:506.279996pt;}
.fsa{font-size:23.763013pt;}
.fs6{font-size:27.040669pt;}
.fs5{font-size:30.728033pt;}
.fs9{font-size:31.414510pt;}
.fs2{font-size:34.005690pt;}
.fs8{font-size:34.765353pt;}
.fs4{font-size:37.283347pt;}
.fs1{font-size:40.970711pt;}
.fs3{font-size:47.526025pt;}
.fs7{font-size:61.456067pt;}
.fs0{font-size:122.912134pt;}
.y0{bottom:0.000000pt;}
.y9{bottom:2.674667pt;}
.ye3{bottom:37.473333pt;}
.y16{bottom:37.754667pt;}
.yd{bottom:41.554667pt;}
.y8d{bottom:50.394667pt;}
.y59{bottom:62.716000pt;}
.y58{bottom:77.272000pt;}
.yb0{bottom:80.526880pt;}
.y57{bottom:91.996000pt;}
.yaf{bottom:93.969760pt;}
.yc{bottom:95.646667pt;}
.y56{bottom:106.720000pt;}
.yae{bottom:107.254240pt;}
.yad{bottom:120.538720pt;}
.y55{bottom:121.276000pt;}
.yac{bottom:133.981600pt;}
.y54{bottom:136.000000pt;}
.yab{bottom:147.266080pt;}
.y15{bottom:149.280000pt;}
.y53{bottom:150.724000pt;}
.yaa{bottom:160.550560pt;}
.y52{bottom:165.280000pt;}
.y14{bottom:167.040000pt;}
.ya9{bottom:173.993440pt;}
.y51{bottom:180.004000pt;}
.y13{bottom:184.800000pt;}
.ya8{bottom:187.277920pt;}
.y50{bottom:194.728000pt;}
.ya7{bottom:200.562400pt;}
.y4f{bottom:212.008000pt;}
.ya6{bottom:214.005280pt;}
.ye2{bottom:215.816533pt;}
.y12{bottom:220.160000pt;}
.y4e{bottom:226.732000pt;}
.ya5{bottom:227.289760pt;}
.y8c{bottom:230.732000pt;}
.ye1{bottom:231.818933pt;}
.y11{bottom:237.920000pt;}
.ya4{bottom:240.574240pt;}
.y8b{bottom:242.732000pt;}
.y4d{bottom:244.012000pt;}
.ye0{bottom:247.821333pt;}
.ya3{bottom:254.017120pt;}
.y10{bottom:255.520000pt;}
.y8a{bottom:257.288000pt;}
.y4c{bottom:258.736000pt;}
.ya2{bottom:267.301600pt;}
.y89{bottom:269.288000pt;}
.yf{bottom:273.280000pt;}
.y4b{bottom:276.016000pt;}
.ya1{bottom:280.586080pt;}
.y88{bottom:284.012000pt;}
.y4a{bottom:290.740000pt;}
.ye{bottom:291.040000pt;}
.ya0{bottom:294.028960pt;}
.y87{bottom:298.736000pt;}
.y49{bottom:305.296000pt;}
.y9f{bottom:307.313440pt;}
.ydf{bottom:309.920000pt;}
.y5{bottom:313.168000pt;}
.y86{bottom:316.961333pt;}
.y9e{bottom:320.597920pt;}
.y48{bottom:323.521333pt;}
.ydc{bottom:324.640000pt;}
.yde{bottom:324.644000pt;}
.ydd{bottom:324.688000pt;}
.y9d{bottom:334.040800pt;}
.y85{bottom:336.008000pt;}
.y47{bottom:342.720000pt;}
.ydb{bottom:344.644000pt;}
.y9c{bottom:347.325280pt;}
.y84{bottom:348.008000pt;}
.y46{bottom:354.720000pt;}
.yda{bottom:359.368000pt;}
.y9b{bottom:360.609760pt;}
.y83{bottom:362.732000pt;}
.yb{bottom:366.345067pt;}
.y45{bottom:369.384000pt;}
.yd8{bottom:373.924000pt;}
.yd9{bottom:373.968000pt;}
.y9a{bottom:374.052640pt;}
.y82{bottom:377.288000pt;}
.y44{bottom:381.384000pt;}
.ya{bottom:385.069867pt;}
.y99{bottom:387.337120pt;}
.y81{bottom:392.012000pt;}
.y43{bottom:393.384000pt;}
.yd7{bottom:393.440000pt;}
.y98{bottom:400.621600pt;}
.y8{bottom:401.120000pt;}
.y7{bottom:403.794667pt;}
.y80{bottom:404.012000pt;}
.y42{bottom:408.000000pt;}
.yd6{bottom:408.164000pt;}
.y97{bottom:414.064480pt;}
.y7f{bottom:416.012000pt;}
.y41{bottom:420.000000pt;}
.yd5{bottom:422.888000pt;}
.y6{bottom:423.888000pt;}
.y96{bottom:427.348960pt;}
.y7e{bottom:430.736000pt;}
.y40{bottom:432.000000pt;}
.yd4{bottom:437.444000pt;}
.yd3{bottom:437.916000pt;}
.y95{bottom:440.633440pt;}
.y3f{bottom:446.724000pt;}
.y7d{bottom:448.958613pt;}
.yd2{bottom:452.640000pt;}
.y94{bottom:454.076320pt;}
.y3e{bottom:458.724000pt;}
.y7c{bottom:466.241333pt;}
.y93{bottom:467.360800pt;}
.yd1{bottom:467.364000pt;}
.y3d{bottom:473.280000pt;}
.y92{bottom:480.645280pt;}
.yd0{bottom:481.920000pt;}
.y3c{bottom:485.280000pt;}
.y7b{bottom:487.972000pt;}
.y91{bottom:494.088160pt;}
.ycd{bottom:496.640000pt;}
.ycf{bottom:496.644000pt;}
.yce{bottom:496.688000pt;}
.y3b{bottom:500.004000pt;}
.y7a{bottom:505.252000pt;}
.y90{bottom:507.372640pt;}
.y3a{bottom:514.728000pt;}
.ycc{bottom:516.644000pt;}
.y79{bottom:519.976000pt;}
.y8f{bottom:520.657120pt;}
.y39{bottom:526.728000pt;}
.ycb{bottom:531.368000pt;}
.y8e{bottom:534.100000pt;}
.y78{bottom:534.700000pt;}
.y38{bottom:538.728000pt;}
.y4{bottom:540.784000pt;}
.yc8{bottom:545.904000pt;}
.yca{bottom:545.924000pt;}
.yc9{bottom:545.968000pt;}
.y77{bottom:549.256000pt;}
.y37{bottom:553.284000pt;}
.y36{bottom:565.284000pt;}
.yc7{bottom:565.908000pt;}
.y76{bottom:566.692000pt;}
.y35{bottom:580.008000pt;}
.yc6{bottom:580.632000pt;}
.y75{bottom:581.248000pt;}
.y34{bottom:592.008000pt;}
.yc5{bottom:595.356000pt;}
.y74{bottom:595.972000pt;}
.y33{bottom:606.732000pt;}
.yc4{bottom:610.080000pt;}
.y73{bottom:610.696000pt;}
.y32{bottom:618.732000pt;}
.yc3{bottom:624.636000pt;}
.y72{bottom:625.252000pt;}
.y31{bottom:633.396000pt;}
.yc2{bottom:639.360000pt;}
.y71{bottom:639.976000pt;}
.y30{bottom:645.396000pt;}
.ybf{bottom:654.080000pt;}
.yc1{bottom:654.084000pt;}
.yc0{bottom:654.128000pt;}
.y70{bottom:654.700000pt;}
.y3{bottom:655.504000pt;}
.y2f{bottom:657.396000pt;}
.y6f{bottom:669.256000pt;}
.y2e{bottom:669.396000pt;}
.ybe{bottom:674.084000pt;}
.y6e{bottom:683.980000pt;}
.y2d{bottom:684.012000pt;}
.ybd{bottom:688.640000pt;}
.y2c{bottom:696.012000pt;}
.y6d{bottom:698.704000pt;}
.ybc{bottom:703.364000pt;}
.y2b{bottom:710.736000pt;}
.y2{bottom:712.768000pt;}
.y6c{bottom:713.260000pt;}
.ybb{bottom:718.088000pt;}
.y2a{bottom:722.736000pt;}
.y6b{bottom:727.984000pt;}
.yb8{bottom:732.640000pt;}
.yba{bottom:732.644000pt;}
.yb9{bottom:732.688000pt;}
.y29{bottom:737.292000pt;}
.y6a{bottom:742.708000pt;}
.y27{bottom:749.292000pt;}
.y28{bottom:749.400000pt;}
.y69{bottom:757.264000pt;}
.y26{bottom:764.016000pt;}
.yb7{bottom:765.604000pt;}
.y1{bottom:770.224000pt;}
.y68{bottom:771.988000pt;}
.y25{bottom:776.016000pt;}
.yb6{bottom:780.160000pt;}
.y67{bottom:786.712000pt;}
.y24{bottom:790.740000pt;}
.yb4{bottom:794.768000pt;}
.yb5{bottom:794.884000pt;}
.y66{bottom:801.268000pt;}
.y23{bottom:802.740000pt;}
.y22{bottom:817.296000pt;}
.y65{bottom:818.704000pt;}
.yb3{bottom:825.913600pt;}
.y21{bottom:829.296000pt;}
.y64{bottom:833.260000pt;}
.yb2{bottom:841.916000pt;}
.y20{bottom:847.521333pt;}
.y63{bottom:847.984000pt;}
.y62{bottom:862.708000pt;}
.yb1{bottom:864.152000pt;}
.y1f{bottom:869.400000pt;}
.y61{bottom:877.264000pt;}
.y1e{bottom:884.124000pt;}
.y60{bottom:891.988000pt;}
.y1d{bottom:899.182667pt;}
.y5f{bottom:906.712000pt;}
.y1c{bottom:915.185067pt;}
.y5e{bottom:921.268000pt;}
.y1b{bottom:931.187467pt;}
.y5d{bottom:935.992000pt;}
.y1a{bottom:947.189867pt;}
.y5c{bottom:950.716000pt;}
.y19{bottom:963.192267pt;}
.y5b{bottom:965.272000pt;}
.y18{bottom:979.194667pt;}
.y5a{bottom:979.996000pt;}
.y17{bottom:998.241333pt;}
.h6{height:14.720000pt;}
.h12{height:22.646151pt;}
.hd{height:25.769758pt;}
.hc{height:29.283816pt;}
.h11{height:29.938028pt;}
.hb{height:30.082745pt;}
.h10{height:30.754805pt;}
.h5{height:32.407423pt;}
.hf{height:34.035280pt;}
.ha{height:36.500397pt;}
.h8{height:37.856937pt;}
.h9{height:39.331883pt;}
.h4{height:40.110326pt;}
.h7{height:46.527979pt;}
.he{height:60.165490pt;}
.h3{height:117.135264pt;}
.h2{height:120.330979pt;}
.h1{height:1040.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:556.800000pt;}
.w1{width:798.666667pt;}
.w0{width:816.000000pt;}
.x0{left:17.333333pt;}
.x10{left:54.293333pt;}
.x11{left:66.453333pt;}
.x26{left:81.973333pt;}
.x1e{left:83.733333pt;}
.xc{left:86.613333pt;}
.x12{left:90.453333pt;}
.x18{left:93.333333pt;}
.xd{left:97.493333pt;}
.x6{left:101.813333pt;}
.x1c{left:107.733333pt;}
.x8{left:109.432000pt;}
.xe{left:117.493333pt;}
.x13{left:123.729333pt;}
.x19{left:142.933333pt;}
.x3{left:177.525333pt;}
.x1a{left:182.453333pt;}
.x1b{left:196.050420pt;}
.x1{left:197.493333pt;}
.x24{left:205.813333pt;}
.x21{left:223.413333pt;}
.x25{left:240.053333pt;}
.x7{left:241.813333pt;}
.x22{left:244.373333pt;}
.xa{left:246.538667pt;}
.x4{left:292.245333pt;}
.x1f{left:313.333333pt;}
.x20{left:354.453333pt;}
.x9{left:358.764000pt;}
.x5{left:366.453333pt;}
.x2{left:390.789333pt;}
.x23{left:393.653333pt;}
.xf{left:402.613333pt;}
.x16{left:420.053333pt;}
.x15{left:432.213333pt;}
.x17{left:440.699413pt;}
.x14{left:456.213333pt;}
.xb{left:495.712000pt;}
.x1d{left:503.733333pt;}
}
